Subject: Re: bug#65706: [PATCH] gnu: enblend-enfuse: Build documentation.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Sep 2023 09:14:25 -0400

Hi Bruno,

Bruno Victal <[email-masked]> writes:

> Notes:
> * transfig is not needed according to the NEWS since 4.2.
> * help2man is not optional.
>
> * gnu/packages/photo.scm (enblend-enfuse)[native-inputs]: Remove libxml2,
> tidy-html and transfig. Replace imagemagick with imagemagick/stable. Add
> graphviz-minimal, font-ghostscript, librsvg, m4, perl-readonly,
> texlive-texloganalyser, texlive-bold-extra, texlive-cm-mf-extra-bold,
> texlive-comment, texlive-float, texlive-enumitem, texlive-mdwtools,
> texlive-hyphenat, texlive-index, texlive-listings, texlive-microtype,
> texlive-etoolbox, texlive-nag, texlive-ragged2e, texlive-shorttoc,
> texlive-bigfoot, texlive-xstring and hevea.
> [arguments]<#:phases>: Restyle. Add 'fontconfig-cache, exclude-doc-from-check
> and 'install-doc. Replace 'build and 'install.
> ---

Should the doc be installed under a 'doc' output (at least if there's
more than man pages or info manuals) ?

-- 
Thanks,
Maxim